<div class="main-wrapper">   
    <!-- Nav bar -->
    <header class="topbar">
        <nav class="navbar">
            <!-- <a class="navbar__title" href="#">Summary code</a> -->
        </nav>
    </header>
    
    <!-- Side bar -->
    <aside class="side-bar">
        <div class="side-bar__header">
            <a class="header__title" href="#">Summary code</a>
        </div>

        <div class="search">
            <input class="search-input" type="text" placeholder="Search" [(ngModel)]="searchContent">
        </div>

        <app-layout-content *ngFor="let item of listChooser | searchSidebar:searchContent" [item]="item"></app-layout-content>
    </aside>
    
    <!--  Main content -->
    <div class="main-content">
        <div class="container-fluid">
            <router-outlet></router-outlet>
        </div>
    </div>
</div>

